.showcase-media-card {
    margin: 5px;
    padding: 10px;
}

.showcase-card-height {
}


.showcase-media-image-container {
	height: 150px;
	max-height: 150px;
	width: 200px;
	max-width: 200px;
	min-width: 100px;
	
	text-align: center;
	border: 1px solid #ccc;
}
.showcase-modal-media-image-container {
	max-width: 700px;
	min-width: 100px;
	text-align: center;
	border: 1px solid #ccc;
	padding: 0px;
}
.showcase-modal-media-image-container img {
	width: auto;
	max-width: 100%;
	min-width: 100px; 
	height: auto;
	max-height: 100%; 
}

.showcase-media-image-container img {
	width: auto;
	max-width: 100%;
	min-width: 100px; 
	height: auto;
	max-height: 100%; 
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
}
.showcase-media-card {
	color: #333;
	border: 1px solid #ccc;
}

.showcase-media-card-footer {
	margin-top: auto;
	float: right;
	font-size: 14px;
}
.showcase-modal-details {
	border-top: 1px solid #ccc;
	padding-top: 5px;
}

.showcase-modal-content {
	padding: 0px;
}

.showcase-modal-content-padding {
	padding: 0px 10px;
}

.showcase-like-button {
}

@media only screen and (max-width: 1000px) {
  	.showcase-modal-content-padding {
		padding: 10px;
	}
}
@media only screen and (max-width: 600px) {
  	
  	.jumbotron, .sigma-jumbotron {
  		padding-left: 0px !important;
  		padding-right: 0px !important;
  	}
  	.container-fluid {
		padding-left: 0px;
		padding-right: 0px;
	}
	.container {
		padding-left: 0px;
		padding-right: 0px;
		width: 100%;
	}
	
	.showcase-media-card {
		padding-top: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
	.row {
		margin-right: 0px !important;
		margin-left: 0px !important;
		
		padding-left: 0px;
		padding-right: 0px;
		
		border-radius: 0px;
		border-left: none;
		border-right: none;
	}
	.div-profile-pic-container {
		text-align: center;
	}
	.headline-media-image-container {
		border: none !important;
		background: #fff !important;
		
		max-height: 100%;
		height: 100%;
	}
	
	.headline-media-image-container img, .showcase-media-image-container img {
		transform: translateY(0%);
		top: 0%;
	}
	
	.showcase-media-image-container, .div-profile-pic-container, .headline-media-image-container {
		width: 100%;
		max-width: 100%;
		border: none;
		min-width: 100px;
		max-height: 100%;
		height: 100%;
	}
	
	.col-lg-3, .col-lg-6, .col-lg-12, .col-xl-3, .col-xl-6, .col-xl-12 {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.media-body {
		margin-top: 10px;
	}
	.media-body-padding {
		padding: 10px !important;
	}
	.card-background {
		border-radius: 0px !important;
	}
}

.break-word {
	word-break: break-word;
}

.page-item {
	color: #42515f;
}

.modal-content {
	background: #fff;
	border: 1px solid #ccc;
}

.form-control:focus {
    color: #495057;
    background-color: #fff !important;
    border-color: #ced4da;
    box-shadow: 0 0 0 .2rem rgba(0,123,255,.25);
}
.form-control, .form-control:disabled,.form-control[readonly] {
	color: #495057 !important;
    background-color: #fff !important;
}

.input-group {
	background-color: transparent !important;
}

.confirm-panel-heading-warning {
	background: linear-gradient(to right, darkorange, cornsilk);
	color: #fff !important;
	border: none;
}

.div-goal-card-img-alt {
	width: 100% !important;
	height: 100% !important;
	border: none !important;
}
.i-goal-card-alt {
	font-size: 110px;
	margin-top: 10px;
}

.navbar-custom {
	box-shadow: none;
}

.navbar-dropdown-color {
	box-shadow: 0px 3px 10px #333;
	background: #42515f;
}

#footer {
	background: #42515f;
	color: #fff;
}

